Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • pcanova71 Friend
    #180284

    For a few weeks in my template JA_Teline_III_v2 (http://www.fitaveneto.org), appears the error message “XML Parsing Error at 1:220. Error 73:> required”. It’s generated after clicking a link from JA news2 Module, installed on the HP. I’ve never done manual updates of plugin and don’t understand why this error appears. Thank you for your help. Paolo

    antonr Friend
    #465644

    Having exactly the same problem on my site.

    XML Parsing Error at 1:220. Error 73: > required
    http://www.spinnakerresorts.com

    Help!

    vitaliji Friend
    #465646

    The same problem on my site.

    XML Parsing Error at 1:220. Error 73: > required

    domvispanii.com

    Any help?

    antonr Friend
    #465771

    SOLVED!

    To fix this error:
    XML Parsing Error at 1:220. Error 73: > required

    Check and see if you have RocketTheme’s Mod Rok Weather (mod_rokweather) and un-publish it.

    This worked for me, even though the WX module worked fine up until a week ago.

    Cheers.

    vitaliji Friend
    #465961

    Thank you! It worked. Though I used GK Weather module and I just change the feed from Google to Yahoo.

Viewing 5 posts - 1 through 5 (of 5 total)

This topic contains 5 replies, has 3 voices, and was last updated by  vitaliji 7 years, 2 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum